<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class HistoryEventTableSeeder extends Seeder
{

    /**
     * Auto generated seed file
     *
     * @return void
     */
    public function run()
    {
        

        \DB::table('history_event')->delete();
        
        \DB::table('history_event')->insert(array (
            0 => 
            array (
                'id' => 35,
                'activity' => 'Sembuh',
                'kode_cowcard' => '03681',
                'peternakan_id' => 11,
                'DIM' => '0',
                'ket_1' => 'LACT : 0',
                'ket_2' => 'Sembuh',
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 18,
                'created_at' => '2022-08-31 09:54:58',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            1 => 
            array (
                'id' => 36,
                'activity' => 'Fresh',
                'kode_cowcard' => 'qwerty-1234',
                'peternakan_id' => 11,
                'DIM' => '0',
                'ket_1' => 'LACT : 21',
                'ket_2' => 'EASE : 1',
                'ket_3' => 'FDAT : 2022-08-31 09:55:27',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 18,
                'created_at' => '2022-08-31 09:55:27',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            2 => 
            array (
                'id' => 37,
                'activity' => 'Add Cow',
                'kode_cowcard' => 'qwerty-1234',
                'peternakan_id' => 11,
                'DIM' => NULL,
                'ket_1' => 'Bull',
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 18,
                'created_at' => '2022-08-31 09:55:27',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            3 => 
            array (
                'id' => 38,
                'activity' => 'Add Cow',
                'kode_cowcard' => 'indah',
                'peternakan_id' => 12,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 10:25:57',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            4 => 
            array (
                'id' => 39,
                'activity' => 'Add Cow',
                'kode_cowcard' => 'yuni',
                'peternakan_id' => 12,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 10:26:48',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            5 => 
            array (
                'id' => 40,
                'activity' => 'Add Cow',
                'kode_cowcard' => 'bunga',
                'peternakan_id' => 12,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 10:28:40',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            6 => 
            array (
                'id' => 41,
                'activity' => 'Add Cow',
                'kode_cowcard' => 'dewi',
                'peternakan_id' => 12,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 10:29:27',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            7 => 
            array (
                'id' => 42,
                'activity' => 'Add Cow',
                'kode_cowcard' => 'raisa',
                'peternakan_id' => 12,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 10:30:31',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            8 => 
            array (
                'id' => 43,
                'activity' => 'Add Cow',
                'kode_cowcard' => 'sysi',
                'peternakan_id' => 12,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 10:31:06',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            9 => 
            array (
                'id' => 44,
                'activity' => 'Add Cow',
                'kode_cowcard' => 'sagita',
                'peternakan_id' => 12,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 10:32:07',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            10 => 
            array (
                'id' => 45,
                'activity' => 'Add Cow',
                'kode_cowcard' => 'mayang',
                'peternakan_id' => 12,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 10:33:00',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            11 => 
            array (
                'id' => 46,
                'activity' => 'Add Cow',
                'kode_cowcard' => 'madona',
                'peternakan_id' => 12,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 10:34:15',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            12 => 
            array (
                'id' => 47,
                'activity' => 'Add Cow',
                'kode_cowcard' => 'yuli',
                'peternakan_id' => 12,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 10:34:46',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            13 => 
            array (
                'id' => 48,
                'activity' => 'Add Cow',
                'kode_cowcard' => 'evi',
                'peternakan_id' => 12,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 10:35:29',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            14 => 
            array (
                'id' => 49,
                'activity' => 'Add Cow',
                'kode_cowcard' => 'misli',
                'peternakan_id' => 12,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 10:35:56',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            15 => 
            array (
                'id' => 50,
                'activity' => 'Pindah Kandang',
                'kode_cowcard' => 'mawar',
                'peternakan_id' => 12,
                'DIM' => '112',
                'ket_1' => 'id_kandang : 17',
                'ket_2' => 'PEN : LAKTASI',
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 11:41:25',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            16 => 
            array (
                'id' => 51,
                'activity' => 'Preg',
                'kode_cowcard' => 'misli',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 0',
                'ket_2' => 'PrDAT : 2022-03-01',
                'ket_3' => 'DCC : 80',
                'ket_4' => 'DCCD : 183',
                'ket_5' => 'DSLH : 263',
                'ket_6' => 'SYNC : 2021-12-11',
                'ket_7' => 'HDAT : 2021-12-11',
                'input_by' => 20,
                'created_at' => '2022-08-31 11:48:23',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            17 => 
            array (
                'id' => 52,
                'activity' => 'Preg',
                'kode_cowcard' => 'evi',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 0',
                'ket_2' => 'PrDAT : 2022-02-01',
                'ket_3' => 'DCC : 51',
                'ket_4' => 'DCCD : 211',
                'ket_5' => 'DSLH : 262',
                'ket_6' => 'SYNC : 2021-12-12',
                'ket_7' => 'HDAT : 2021-12-12',
                'input_by' => 20,
                'created_at' => '2022-08-31 11:49:37',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            18 => 
            array (
                'id' => 53,
                'activity' => 'Fresh',
                'kode_cowcard' => 'yuli',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 2',
                'ket_2' => 'EASE : 1',
                'ket_3' => 'FDAT : 2022-07-05',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 11:52:11',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            19 => 
            array (
                'id' => 54,
                'activity' => 'Dry',
                'kode_cowcard' => 'madona',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 2',
                'ket_2' => 'DUDRY : 2022-06-12',
                'ket_3' => 'DDRY : 80',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 11:54:48',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            20 => 
            array (
                'id' => 55,
                'activity' => 'Preg',
                'kode_cowcard' => 'madona',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 2',
                'ket_2' => 'PrDAT : 2022-03-12',
                'ket_3' => 'DCC : 90',
                'ket_4' => 'DCCD : 172',
                'ket_5' => 'DSLH : 262',
                'ket_6' => 'SYNC : 2021-12-12',
                'ket_7' => 'HDAT : 2021-12-12',
                'input_by' => 20,
                'created_at' => '2022-08-31 11:56:26',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            21 => 
            array (
                'id' => 56,
                'activity' => 'Dry',
                'kode_cowcard' => 'madona',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 2',
                'ket_2' => 'DUDRY : 2022-06-07',
                'ket_3' => 'DDRY : 85',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 11:56:48',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            22 => 
            array (
                'id' => 57,
                'activity' => 'Preg',
                'kode_cowcard' => 'mayang',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 2',
                'ket_2' => 'PrDAT : 2022-04-25',
                'ket_3' => 'DCC : 59',
                'ket_4' => 'DCCD : 128',
                'ket_5' => 'DSLH : 187',
                'ket_6' => 'SYNC : 2022-02-25',
                'ket_7' => 'HDAT : 2022-02-25',
                'input_by' => 20,
                'created_at' => '2022-08-31 11:57:50',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            23 => 
            array (
                'id' => 58,
                'activity' => 'Preg',
                'kode_cowcard' => 'sagita',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 2',
                'ket_2' => 'PrDAT : 2022-03-19',
                'ket_3' => 'DCC : 59',
                'ket_4' => 'DCCD : 165',
                'ket_5' => 'DSLH : 224',
                'ket_6' => 'SYNC : 2022-01-19',
                'ket_7' => 'HDAT : 2022-01-19',
                'input_by' => 20,
                'created_at' => '2022-08-31 11:58:58',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            24 => 
            array (
                'id' => 59,
                'activity' => 'Dry',
                'kode_cowcard' => 'sagita',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 2',
                'ket_2' => 'DUDRY : 2022-06-19',
                'ket_3' => 'DDRY : 73',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 11:59:25',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            25 => 
            array (
                'id' => 60,
                'activity' => 'Open',
                'kode_cowcard' => 'sysi',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 3',
                'ket_2' => 'OpDAT : 2022-06-14',
                'ket_3' => 'DOPN : 78',
                'ket_4' => 'ABDAT : 2022-06-14',
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 12:01:46',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            26 => 
            array (
                'id' => 61,
                'activity' => 'Open',
                'kode_cowcard' => 'raisa',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 2',
                'ket_2' => 'OpDAT : 2022-07-10',
                'ket_3' => 'DOPN : 52',
                'ket_4' => 'ABDAT : 2022-07-10',
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 12:15:11',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            27 => 
            array (
                'id' => 62,
                'activity' => 'Fresh',
                'kode_cowcard' => 'dewi',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 3',
                'ket_2' => 'EASE : 1',
                'ket_3' => 'FDAT : 2022-08-25',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 12:15:43',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            28 => 
            array (
                'id' => 63,
                'activity' => 'Preg',
                'kode_cowcard' => 'bunga',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 2',
                'ket_2' => 'PrDAT : 2022-06-06',
                'ket_3' => 'DCC : 730546.005',
                'ket_4' => 'DCCD : 86',
                'ket_5' => 'DSLH : 730632.005',
                'ket_6' => 'SYNC : 2022-04-06',
                'ket_7' => 'HDAT : 2022-04-06',
                'input_by' => 20,
                'created_at' => '2022-08-31 12:17:29',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            29 => 
            array (
                'id' => 64,
                'activity' => 'Fresh',
                'kode_cowcard' => 'yuni',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 2',
                'ket_2' => 'EASE : 1',
                'ket_3' => 'FDAT : 2022-07-03',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 12:19:41',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            30 => 
            array (
                'id' => 65,
                'activity' => 'Preg',
                'kode_cowcard' => 'indah',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 2',
                'ket_2' => 'PrDAT : 2022-02-17',
                'ket_3' => 'DCC : 62',
                'ket_4' => 'DCCD : 195',
                'ket_5' => 'DSLH : 257',
                'ket_6' => 'SYNC : 2021-12-17',
                'ket_7' => 'HDAT : 2021-12-17',
                'input_by' => 20,
                'created_at' => '2022-08-31 12:21:27',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            31 => 
            array (
                'id' => 66,
                'activity' => 'Dry',
                'kode_cowcard' => 'indah',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 2',
                'ket_2' => 'DUDRY : 2022-07-17',
                'ket_3' => 'DDRY : 45',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 12:21:57',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            32 => 
            array (
                'id' => 67,
                'activity' => 'Add Cow',
                'kode_cowcard' => 'yuli kecil',
                'peternakan_id' => 12,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 12:23:29',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            33 => 
            array (
                'id' => 68,
                'activity' => 'Fresh',
                'kode_cowcard' => 'joni',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 0',
                'ket_2' => 'EASE : 1',
                'ket_3' => 'FDAT : 2022-08-31 12:24:22',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 12:24:22',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            34 => 
            array (
                'id' => 69,
                'activity' => 'Add Cow',
                'kode_cowcard' => 'joni',
                'peternakan_id' => 12,
                'DIM' => NULL,
                'ket_1' => 'Bull',
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 12:24:22',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            35 => 
            array (
                'id' => 70,
                'activity' => 'Vaksin',
                'kode_cowcard' => 'yuli kecil',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 0',
                'ket_2' => 'Nama Vaksin : Aftopor',
                'ket_3' => 'Keterangan : vaks1',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 13:06:41',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            36 => 
            array (
                'id' => 71,
                'activity' => 'Vaksin',
                'kode_cowcard' => 'misli',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 0',
                'ket_2' => 'Nama Vaksin : Aftopor',
                'ket_3' => 'Keterangan : vaks 2',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 13:07:03',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            37 => 
            array (
                'id' => 72,
                'activity' => 'Vaksin',
                'kode_cowcard' => 'evi',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 0',
                'ket_2' => 'Nama Vaksin : Aftopor',
                'ket_3' => 'Keterangan : vaks2',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 13:07:29',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            38 => 
            array (
                'id' => 73,
                'activity' => 'Vaksin',
                'kode_cowcard' => 'yuli',
                'peternakan_id' => 12,
                'DIM' => '57',
                'ket_1' => 'LACT : 3',
                'ket_2' => 'Nama Vaksin : Aftopor',
                'ket_3' => 'Keterangan : vaks 2',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 16:09:52',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            39 => 
            array (
                'id' => 74,
                'activity' => 'Vaksin',
                'kode_cowcard' => 'madona',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 2',
                'ket_2' => 'Nama Vaksin : Aftopor',
                'ket_3' => 'Keterangan : vaks 2',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 16:10:16',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            40 => 
            array (
                'id' => 75,
                'activity' => 'Vaksin',
                'kode_cowcard' => 'mayang',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 2',
                'ket_2' => 'Nama Vaksin : Aftopor',
                'ket_3' => 'Keterangan : vaks 2',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 16:10:41',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            41 => 
            array (
                'id' => 76,
                'activity' => 'Vaksin',
                'kode_cowcard' => 'sagita',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 2',
                'ket_2' => 'Nama Vaksin : Aftopor',
                'ket_3' => 'Keterangan : vaks 2',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 16:11:01',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            42 => 
            array (
                'id' => 77,
                'activity' => 'Vaksin',
                'kode_cowcard' => 'sysi',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 3',
                'ket_2' => 'Nama Vaksin : Aftopor',
                'ket_3' => 'Keterangan : vaks 2',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 16:11:40',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            43 => 
            array (
                'id' => 78,
                'activity' => 'Vaksin',
                'kode_cowcard' => 'raisa',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 2',
                'ket_2' => 'Nama Vaksin : Aftopor',
                'ket_3' => 'Keterangan : vaks 2',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 16:12:07',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            44 => 
            array (
                'id' => 79,
                'activity' => 'Vaksin',
                'kode_cowcard' => 'dewi',
                'peternakan_id' => 12,
                'DIM' => '6',
                'ket_1' => 'LACT : 4',
                'ket_2' => 'Nama Vaksin : Aftopor',
                'ket_3' => 'Keterangan : vaks 2',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 16:12:57',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            45 => 
            array (
                'id' => 80,
                'activity' => 'Vaksin',
                'kode_cowcard' => 'bunga',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 2',
                'ket_2' => 'Nama Vaksin : Aftopor',
                'ket_3' => 'Keterangan : vaks 2',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 16:13:38',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            46 => 
            array (
                'id' => 81,
                'activity' => 'Vaksin',
                'kode_cowcard' => 'yuni',
                'peternakan_id' => 12,
                'DIM' => '59',
                'ket_1' => 'LACT : 3',
                'ket_2' => 'Nama Vaksin : Aftopor',
                'ket_3' => 'Keterangan : vaks 2',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 16:14:55',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            47 => 
            array (
                'id' => 82,
                'activity' => 'Vaksin',
                'kode_cowcard' => 'indah',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 2',
                'ket_2' => 'Nama Vaksin : Aftopor',
                'ket_3' => 'Keterangan : vaks 2',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 16:15:18',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            48 => 
            array (
                'id' => 83,
                'activity' => 'Vaksin',
                'kode_cowcard' => 'mawar putih',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 0',
                'ket_2' => 'Nama Vaksin : Aftopor',
                'ket_3' => 'Keterangan : vaks 2',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 16:15:45',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            49 => 
            array (
                'id' => 84,
                'activity' => 'Add Program',
                'kode_cowcard' => '-',
                'peternakan_id' => 12,
                'DIM' => NULL,
                'ket_1' => 'Add Program name dim',
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 16:16:56',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            50 => 
            array (
                'id' => 85,
                'activity' => 'Add Program',
                'kode_cowcard' => '-',
                'peternakan_id' => 12,
                'DIM' => NULL,
                'ket_1' => 'Add Program name laktasi',
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 16:18:54',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            51 => 
            array (
                'id' => 86,
                'activity' => 'Add Program',
                'kode_cowcard' => '-',
                'peternakan_id' => 12,
                'DIM' => NULL,
                'ket_1' => 'Add Program name laktasi',
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 16:19:52',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            52 => 
            array (
                'id' => 87,
                'activity' => 'Add Program',
                'kode_cowcard' => '-',
                'peternakan_id' => 12,
                'DIM' => NULL,
                'ket_1' => 'Add Program name laktasi',
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 16:21:12',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            53 => 
            array (
                'id' => 88,
                'activity' => 'Dry',
                'kode_cowcard' => 'bunga',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 2',
                'ket_2' => 'DUDRY : 2022-08-31',
                'ket_3' => 'DDRY : 0',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 16:45:03',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            54 => 
            array (
                'id' => 89,
                'activity' => 'Fresh',
                'kode_cowcard' => 'sysi',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 3',
                'ket_2' => 'EASE : 1',
                'ket_3' => 'FDAT : 2021-07-01',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 16:49:27',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            55 => 
            array (
                'id' => 90,
                'activity' => 'Add Cow',
                'kode_cowcard' => 'CWRD 50014',
                'peternakan_id' => 5,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 10,
                'created_at' => '2022-08-31 16:49:58',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            56 => 
            array (
                'id' => 91,
                'activity' => 'Open',
                'kode_cowcard' => 'sysi',
                'peternakan_id' => 12,
                'DIM' => '426',
                'ket_1' => 'LACT : 4',
                'ket_2' => 'OpDAT : 2022-08-31',
                'ket_3' => 'DOPN : 0',
                'ket_4' => 'ABDAT : ',
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 16:50:02',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            57 => 
            array (
                'id' => 92,
                'activity' => 'Add Program',
                'kode_cowcard' => '-',
                'peternakan_id' => 12,
                'DIM' => NULL,
                'ket_1' => 'Add Program name 7',
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-08-31 16:53:28',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            58 => 
            array (
                'id' => 93,
                'activity' => 'Add Cow',
                'kode_cowcard' => 'Abs',
                'peternakan_id' => 1,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 1,
                'created_at' => '2022-08-31 17:21:14',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            59 => 
            array (
                'id' => 94,
                'activity' => 'Dry',
                'kode_cowcard' => 'Abs',
                'peternakan_id' => 1,
                'DIM' => '0',
                'ket_1' => 'LACT : 0',
                'ket_2' => 'DUDRY : 2022-08-31',
                'ket_3' => 'DDRY : 0',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 1,
                'created_at' => '2022-08-31 17:21:34',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            60 => 
            array (
                'id' => 95,
                'activity' => 'Pindah Kandang',
                'kode_cowcard' => 'misli',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'id_kandang : 17',
                'ket_2' => 'PEN : transisi',
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-09-01 06:22:58',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            61 => 
            array (
                'id' => 96,
                'activity' => 'Pindah Kandang',
                'kode_cowcard' => 'evi',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'id_kandang : 17',
                'ket_2' => 'PEN : transisi',
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-09-01 06:23:21',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            62 => 
            array (
                'id' => 97,
                'activity' => 'Dry',
                'kode_cowcard' => 'misli',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 0',
                'ket_2' => 'DUDRY : 2022-09-01',
                'ket_3' => 'DDRY : 0',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-09-01 06:41:42',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            63 => 
            array (
                'id' => 98,
                'activity' => 'Dry',
                'kode_cowcard' => 'misli',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 0',
                'ket_2' => 'DUDRY : 2022-09-01',
                'ket_3' => 'DDRY : 0',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-09-01 06:45:29',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            64 => 
            array (
                'id' => 99,
                'activity' => 'Dry',
                'kode_cowcard' => 'evi',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 0',
                'ket_2' => 'DUDRY : 2022-09-01',
                'ket_3' => 'DDRY : 0',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-09-01 06:45:54',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            65 => 
            array (
                'id' => 100,
                'activity' => 'Bred',
                'kode_cowcard' => '03681-TRIAL',
                'peternakan_id' => 11,
                'DIM' => '6',
                'ket_1' => 'LACT : 4',
                'ket_2' => 'CDAT : 2022-09-01',
                'ket_3' => 'TBRD : 0',
                'ket_4' => 'Sts-Bred : Inseminasi Buatan',
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 18,
                'created_at' => '2022-09-01 11:09:39',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            66 => 
            array (
                'id' => 101,
                'activity' => 'Bred',
                'kode_cowcard' => 'yuni',
                'peternakan_id' => 12,
                'DIM' => '60',
                'ket_1' => 'LACT : 3',
                'ket_2' => 'CDAT : 2022-09-01',
                'ket_3' => 'TBRD : 0',
                'ket_4' => 'Sts-Bred : Inseminasi Buatan',
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-09-01 15:40:44',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            67 => 
            array (
                'id' => 102,
                'activity' => 'Add Cow',
                'kode_cowcard' => '03',
                'peternakan_id' => 2,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 2,
                'created_at' => '2022-09-04 19:17:50',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            68 => 
            array (
                'id' => 103,
                'activity' => 'Add Cow',
                'kode_cowcard' => '04',
                'peternakan_id' => 2,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 2,
                'created_at' => '2022-09-04 19:19:19',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            69 => 
            array (
                'id' => 104,
                'activity' => 'Add Cow',
                'kode_cowcard' => '05',
                'peternakan_id' => 2,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 2,
                'created_at' => '2022-09-04 19:20:09',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            70 => 
            array (
                'id' => 105,
                'activity' => 'Add Cow',
                'kode_cowcard' => '06',
                'peternakan_id' => 2,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 2,
                'created_at' => '2022-09-04 19:20:58',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            71 => 
            array (
                'id' => 106,
                'activity' => 'Add Cow',
                'kode_cowcard' => '07',
                'peternakan_id' => 2,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 2,
                'created_at' => '2022-09-04 19:22:08',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            72 => 
            array (
                'id' => 107,
                'activity' => 'Add Cow',
                'kode_cowcard' => '08',
                'peternakan_id' => 2,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 2,
                'created_at' => '2022-09-04 19:22:58',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            73 => 
            array (
                'id' => 108,
                'activity' => 'Add Cow',
                'kode_cowcard' => '09',
                'peternakan_id' => 2,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 2,
                'created_at' => '2022-09-04 19:23:54',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            74 => 
            array (
                'id' => 109,
                'activity' => 'Add Cow',
                'kode_cowcard' => '10',
                'peternakan_id' => 2,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 2,
                'created_at' => '2022-09-04 19:24:51',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            75 => 
            array (
                'id' => 110,
                'activity' => 'Add Cow',
                'kode_cowcard' => '11',
                'peternakan_id' => 2,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 2,
                'created_at' => '2022-09-04 19:25:51',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            76 => 
            array (
                'id' => 111,
                'activity' => 'Add Cow',
                'kode_cowcard' => '60',
                'peternakan_id' => 13,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-05 10:21:46',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            77 => 
            array (
                'id' => 112,
                'activity' => 'Add Cow',
                'kode_cowcard' => '45',
                'peternakan_id' => 13,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-05 10:22:54',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            78 => 
            array (
                'id' => 113,
                'activity' => 'Add Cow',
                'kode_cowcard' => '39',
                'peternakan_id' => 13,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-05 10:24:14',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            79 => 
            array (
                'id' => 114,
                'activity' => 'Add Cow',
                'kode_cowcard' => '505',
                'peternakan_id' => 13,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-05 10:26:41',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            80 => 
            array (
                'id' => 115,
                'activity' => 'Add Cow',
                'kode_cowcard' => '508',
                'peternakan_id' => 13,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-05 10:27:47',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            81 => 
            array (
                'id' => 116,
                'activity' => 'Add Cow',
                'kode_cowcard' => '506',
                'peternakan_id' => 13,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-05 10:28:46',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            82 => 
            array (
                'id' => 117,
                'activity' => 'Add Cow',
                'kode_cowcard' => '183',
                'peternakan_id' => 13,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-05 10:38:52',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            83 => 
            array (
                'id' => 118,
                'activity' => 'Add Cow',
                'kode_cowcard' => '16',
                'peternakan_id' => 13,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-05 10:40:32',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            84 => 
            array (
                'id' => 119,
                'activity' => 'Add Cow',
                'kode_cowcard' => '39',
                'peternakan_id' => 13,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-05 10:42:03',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            85 => 
            array (
                'id' => 120,
                'activity' => 'Add Cow',
                'kode_cowcard' => '7',
                'peternakan_id' => 13,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-05 10:51:53',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            86 => 
            array (
                'id' => 121,
                'activity' => 'Add Cow',
                'kode_cowcard' => '21',
                'peternakan_id' => 13,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-05 13:28:48',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            87 => 
            array (
                'id' => 122,
                'activity' => 'Add Cow',
                'kode_cowcard' => '32',
                'peternakan_id' => 13,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-05 13:29:23',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            88 => 
            array (
                'id' => 123,
                'activity' => 'Add Cow',
                'kode_cowcard' => '11',
                'peternakan_id' => 13,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-05 13:30:35',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            89 => 
            array (
                'id' => 124,
                'activity' => 'Add Cow',
                'kode_cowcard' => '49',
                'peternakan_id' => 13,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-05 13:31:16',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            90 => 
            array (
                'id' => 125,
                'activity' => 'Add Cow',
                'kode_cowcard' => '37',
                'peternakan_id' => 13,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-05 13:32:02',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            91 => 
            array (
                'id' => 126,
                'activity' => 'Add Cow',
                'kode_cowcard' => '180',
                'peternakan_id' => 13,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-05 13:33:27',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            92 => 
            array (
                'id' => 127,
                'activity' => 'Add Cow',
                'kode_cowcard' => '11',
                'peternakan_id' => 13,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-05 13:35:57',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            93 => 
            array (
                'id' => 128,
                'activity' => 'Add Cow',
                'kode_cowcard' => '20',
                'peternakan_id' => 13,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-05 13:36:47',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            94 => 
            array (
                'id' => 129,
                'activity' => 'Add Cow',
                'kode_cowcard' => '38',
                'peternakan_id' => 13,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-05 13:37:51',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            95 => 
            array (
                'id' => 130,
                'activity' => 'Add Cow',
                'kode_cowcard' => '176',
                'peternakan_id' => 13,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-05 13:38:43',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            96 => 
            array (
                'id' => 131,
                'activity' => 'Add Cow',
                'kode_cowcard' => '33',
                'peternakan_id' => 13,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-05 13:39:38',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            97 => 
            array (
                'id' => 132,
                'activity' => 'Add Cow',
                'kode_cowcard' => '181',
                'peternakan_id' => 13,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-05 13:40:57',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            98 => 
            array (
                'id' => 133,
                'activity' => 'Add Cow',
                'kode_cowcard' => '34',
                'peternakan_id' => 13,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-05 13:41:36',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            99 => 
            array (
                'id' => 134,
                'activity' => 'Add Cow',
                'kode_cowcard' => '30',
                'peternakan_id' => 13,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-05 13:44:25',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            100 => 
            array (
                'id' => 135,
                'activity' => 'Add Cow',
                'kode_cowcard' => '518',
                'peternakan_id' => 13,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-05 13:45:33',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            101 => 
            array (
                'id' => 136,
                'activity' => 'Add Cow',
                'kode_cowcard' => '022',
                'peternakan_id' => 13,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-05 13:46:32',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            102 => 
            array (
                'id' => 137,
                'activity' => 'Add Cow',
                'kode_cowcard' => '23',
                'peternakan_id' => 13,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-05 13:47:34',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            103 => 
            array (
                'id' => 138,
                'activity' => 'Add Cow',
                'kode_cowcard' => '25',
                'peternakan_id' => 13,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-05 13:48:18',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            104 => 
            array (
                'id' => 139,
                'activity' => 'Bred',
                'kode_cowcard' => '183',
                'peternakan_id' => 13,
                'DIM' => '0',
                'ket_1' => 'LACT : 1',
                'ket_2' => 'CDAT : 2022-08-10',
                'ket_3' => 'TBRD : 0',
                'ket_4' => 'Sts-Bred : Inseminasi Buatan',
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-05 13:51:01',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            105 => 
            array (
                'id' => 140,
                'activity' => 'Bred',
                'kode_cowcard' => '39',
                'peternakan_id' => 13,
                'DIM' => '0',
                'ket_1' => 'LACT : 1',
                'ket_2' => 'CDAT : 2022-08-10',
                'ket_3' => 'TBRD : 0',
                'ket_4' => 'Sts-Bred : Inseminasi Buatan',
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-05 13:51:56',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            106 => 
            array (
                'id' => 141,
                'activity' => 'Bred',
                'kode_cowcard' => '505',
                'peternakan_id' => 13,
                'DIM' => '0',
                'ket_1' => 'LACT : 1',
                'ket_2' => 'CDAT : 2022-08-21',
                'ket_3' => 'TBRD : 0',
                'ket_4' => 'Sts-Bred : Inseminasi Buatan',
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-05 13:52:37',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            107 => 
            array (
                'id' => 142,
                'activity' => 'Fresh',
                'kode_cowcard' => '176',
                'peternakan_id' => 13,
                'DIM' => '0',
                'ket_1' => 'LACT : 1',
                'ket_2' => 'EASE : 1',
                'ket_3' => 'FDAT : 2021-12-13',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-06 11:00:44',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            108 => 
            array (
                'id' => 143,
                'activity' => 'Fresh',
                'kode_cowcard' => '25',
                'peternakan_id' => 13,
                'DIM' => '0',
                'ket_1' => 'LACT : 0',
                'ket_2' => 'EASE : 1',
                'ket_3' => 'FDAT : 2022-01-01',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-06 11:01:52',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            109 => 
            array (
                'id' => 144,
                'activity' => 'Fresh',
                'kode_cowcard' => '506',
                'peternakan_id' => 13,
                'DIM' => '0',
                'ket_1' => 'LACT : 1',
                'ket_2' => 'EASE : 1',
                'ket_3' => 'FDAT : 2021-12-15',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-06 11:02:44',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            110 => 
            array (
                'id' => 145,
                'activity' => 'Fresh',
                'kode_cowcard' => '182',
                'peternakan_id' => 13,
                'DIM' => '0',
                'ket_1' => 'LACT : 1',
                'ket_2' => 'EASE : 1',
                'ket_3' => 'FDAT : 2021-12-27',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-06 11:03:53',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            111 => 
            array (
                'id' => 146,
                'activity' => 'Fresh',
                'kode_cowcard' => '505',
                'peternakan_id' => 13,
                'DIM' => '0',
                'ket_1' => 'LACT : 1',
                'ket_2' => 'EASE : 1',
                'ket_3' => 'FDAT : 2021-12-12',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-06 11:04:55',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            112 => 
            array (
                'id' => 147,
                'activity' => 'Fresh',
                'kode_cowcard' => '34',
                'peternakan_id' => 13,
                'DIM' => '0',
                'ket_1' => 'LACT : 1',
                'ket_2' => 'EASE : 1',
                'ket_3' => 'FDAT : 2022-02-12',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-06 11:08:04',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            113 => 
            array (
                'id' => 148,
                'activity' => 'Fresh',
                'kode_cowcard' => '33',
                'peternakan_id' => 13,
                'DIM' => '0',
                'ket_1' => 'LACT : 1',
                'ket_2' => 'EASE : 1',
                'ket_3' => 'FDAT : 2022-03-04',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-06 11:11:47',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            114 => 
            array (
                'id' => 149,
                'activity' => 'Fresh',
                'kode_cowcard' => '0501',
                'peternakan_id' => 13,
                'DIM' => '0',
                'ket_1' => 'LACT : 1',
                'ket_2' => 'EASE : 1',
                'ket_3' => 'FDAT : 2022-03-03',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-06 11:12:46',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            115 => 
            array (
                'id' => 150,
                'activity' => 'Fresh',
                'kode_cowcard' => '508',
                'peternakan_id' => 13,
                'DIM' => '0',
                'ket_1' => 'LACT : 1',
                'ket_2' => 'EASE : 1',
                'ket_3' => 'FDAT : 2022-03-06',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-06 11:13:42',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            116 => 
            array (
                'id' => 151,
                'activity' => 'Fresh',
                'kode_cowcard' => '60',
                'peternakan_id' => 13,
                'DIM' => '0',
                'ket_1' => 'LACT : 1',
                'ket_2' => 'EASE : 1',
                'ket_3' => 'FDAT : 2022-02-06',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-06 11:14:39',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            117 => 
            array (
                'id' => 152,
                'activity' => 'Add Cow',
                'kode_cowcard' => 'FH001',
                'peternakan_id' => 15,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-07 08:24:58',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            118 => 
            array (
                'id' => 153,
                'activity' => 'Add Cow',
                'kode_cowcard' => 'FH002',
                'peternakan_id' => 15,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-07 08:26:20',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            119 => 
            array (
                'id' => 154,
                'activity' => 'Bred',
                'kode_cowcard' => 'yuli',
                'peternakan_id' => 12,
                'DIM' => '64',
                'ket_1' => 'LACT : 3',
                'ket_2' => 'CDAT : 2022-09-06',
                'ket_3' => 'TBRD : 0',
                'ket_4' => 'Sts-Bred : Inseminasi Buatan',
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-09-07 08:53:28',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            120 => 
            array (
                'id' => 155,
                'activity' => 'Add Cow',
                'kode_cowcard' => '001',
                'peternakan_id' => 16,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-09-08 15:27:22',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            121 => 
            array (
                'id' => 156,
                'activity' => 'Bred',
                'kode_cowcard' => '182',
                'peternakan_id' => 13,
                'DIM' => '256',
                'ket_1' => 'LACT : 2',
                'ket_2' => 'CDAT : 2022-09-08',
                'ket_3' => 'TBRD : 0',
                'ket_4' => 'Sts-Bred : Inseminasi Buatan',
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-09 10:29:30',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            122 => 
            array (
                'id' => 157,
                'activity' => 'Bred',
                'kode_cowcard' => '508',
                'peternakan_id' => 13,
                'DIM' => '187',
                'ket_1' => 'LACT : 2',
                'ket_2' => 'CDAT : 2022-09-08',
                'ket_3' => 'TBRD : 0',
                'ket_4' => 'Sts-Bred : Inseminasi Buatan',
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-09 10:30:32',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            123 => 
            array (
                'id' => 158,
                'activity' => 'Add Program',
                'kode_cowcard' => '-',
                'peternakan_id' => 13,
                'DIM' => NULL,
                'ket_1' => 'Add Program name dry',
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-09 20:33:48',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            124 => 
            array (
                'id' => 159,
                'activity' => 'Fresh',
                'kode_cowcard' => 'evi',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 0',
                'ket_2' => 'EASE : 4',
                'ket_3' => 'FDAT : 2022-09-10',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-09-11 16:19:30',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            125 => 
            array (
                'id' => 160,
                'activity' => 'Fresh',
                'kode_cowcard' => 'misli',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 0',
                'ket_2' => 'EASE : 3',
                'ket_3' => 'FDAT : 2022-09-11',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-09-11 16:21:16',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            126 => 
            array (
                'id' => 161,
                'activity' => 'Vaksin',
                'kode_cowcard' => 'misli',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 1',
                'ket_2' => 'Nama Vaksin : Antipiretik',
                'ket_3' => 'Keterangan : post partus',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-09-11 16:22:06',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            127 => 
            array (
                'id' => 162,
                'activity' => 'Vaksin',
                'kode_cowcard' => 'evi',
                'peternakan_id' => 12,
                'DIM' => '1',
                'ket_1' => 'LACT : 1',
                'ket_2' => 'Nama Vaksin : Pain killer',
                'ket_3' => 'Keterangan : post partus',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-09-11 16:22:38',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            128 => 
            array (
                'id' => 163,
                'activity' => 'Rubah pakan',
                'kode_cowcard' => 'misli',
                'peternakan_id' => 12,
                'DIM' => NULL,
                'ket_1' => 'Pakan : Fresh',
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => NULL,
                'updated_at' => '2022-09-11 16:25:05',
                'deleted_at' => NULL,
            ),
            129 => 
            array (
                'id' => 164,
                'activity' => 'Fresh',
                'kode_cowcard' => 'raisa',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 2',
                'ket_2' => 'EASE : 1',
                'ket_3' => 'FDAT : 2022-08-02',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-09-16 05:55:41',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            130 => 
            array (
                'id' => 165,
                'activity' => 'Bred',
                'kode_cowcard' => 'CWRD 50014',
                'peternakan_id' => 5,
                'DIM' => '0',
                'ket_1' => 'LACT : 1',
                'ket_2' => 'CDAT : 2022-09-14',
                'ket_3' => 'TBRD : 0',
                'ket_4' => 'Sts-Bred : Choose...',
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 10,
                'created_at' => '2022-09-16 17:15:21',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            131 => 
            array (
                'id' => 166,
                'activity' => 'Add Program',
                'kode_cowcard' => '-',
                'peternakan_id' => 5,
                'DIM' => NULL,
                'ket_1' => 'Add Program name 12',
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 10,
                'created_at' => '2022-09-16 17:16:44',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            132 => 
            array (
                'id' => 167,
                'activity' => 'Generate Token',
                'kode_cowcard' => '-',
                'peternakan_id' => 14,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 25,
                'created_at' => '2022-09-19 10:45:13',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            133 => 
            array (
                'id' => 168,
                'activity' => 'Open',
                'kode_cowcard' => '30',
                'peternakan_id' => 13,
                'DIM' => '0',
                'ket_1' => 'LACT : 1',
                'ket_2' => 'OpDAT : 2022-03-20',
                'ket_3' => 'DOPN : 184',
                'ket_4' => 'ABDAT : ',
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-20 12:30:13',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            134 => 
            array (
                'id' => 169,
                'activity' => 'Bred',
                'kode_cowcard' => 'raisa',
                'peternakan_id' => 12,
                'DIM' => '50',
                'ket_1' => 'LACT : 3',
                'ket_2' => 'CDAT : 2022-09-21',
                'ket_3' => 'TBRD : 0',
                'ket_4' => 'Sts-Bred : Inseminasi Buatan',
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-09-21 10:02:37',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            135 => 
            array (
                'id' => 170,
                'activity' => 'Add Program',
                'kode_cowcard' => '-',
                'peternakan_id' => 14,
                'DIM' => NULL,
                'ket_1' => 'Add Program name bunting',
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 25,
                'created_at' => '2022-09-21 17:26:52',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            136 => 
            array (
                'id' => 171,
                'activity' => 'Add Cow',
                'kode_cowcard' => 'ID705',
                'peternakan_id' => 14,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 25,
                'created_at' => '2022-09-21 17:46:29',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            137 => 
            array (
                'id' => 172,
                'activity' => 'Generate Token',
                'kode_cowcard' => '-',
                'peternakan_id' => 14,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 25,
                'created_at' => '2022-09-21 19:01:47',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            138 => 
            array (
                'id' => 173,
                'activity' => 'Bred',
                'kode_cowcard' => '506',
                'peternakan_id' => 13,
                'DIM' => '287',
                'ket_1' => 'LACT : 2',
                'ket_2' => 'CDAT : 2022-07-25',
                'ket_3' => 'TBRD : 0',
                'ket_4' => 'Sts-Bred : Inseminasi Buatan',
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-28 12:13:19',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            139 => 
            array (
                'id' => 174,
                'activity' => 'Bred',
                'kode_cowcard' => '60',
                'peternakan_id' => 13,
                'DIM' => '234',
                'ket_1' => 'LACT : 2',
                'ket_2' => 'CDAT : 2022-07-26',
                'ket_3' => 'TBRD : 0',
                'ket_4' => 'Sts-Bred : Inseminasi Buatan',
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-28 12:14:56',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            140 => 
            array (
                'id' => 175,
                'activity' => 'Bred',
                'kode_cowcard' => '32',
                'peternakan_id' => 13,
                'DIM' => '0',
                'ket_1' => 'LACT : 1',
                'ket_2' => 'CDAT : 2022-07-31',
                'ket_3' => 'TBRD : 0',
                'ket_4' => 'Sts-Bred : Inseminasi Buatan',
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-28 12:15:50',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            141 => 
            array (
                'id' => 176,
                'activity' => 'Bred',
                'kode_cowcard' => '49',
                'peternakan_id' => 13,
                'DIM' => '0',
                'ket_1' => 'LACT : 1',
                'ket_2' => 'CDAT : 2022-08-02',
                'ket_3' => 'TBRD : 0',
                'ket_4' => 'Sts-Bred : Inseminasi Buatan',
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-28 12:16:38',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            142 => 
            array (
                'id' => 177,
                'activity' => 'Bred',
                'kode_cowcard' => '39',
                'peternakan_id' => 13,
                'DIM' => '0',
                'ket_1' => 'LACT : 1',
                'ket_2' => 'CDAT : 2022-08-11',
                'ket_3' => 'TBRD : 1',
                'ket_4' => 'Sts-Bred : Inseminasi Buatan',
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-28 12:17:47',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            143 => 
            array (
                'id' => 178,
                'activity' => 'Fresh',
                'kode_cowcard' => '20',
                'peternakan_id' => 13,
                'DIM' => '0',
                'ket_1' => 'LACT : 1',
                'ket_2' => 'EASE : 1',
                'ket_3' => 'FDAT : 2022-07-27',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-09-28 12:19:48',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            144 => 
            array (
                'id' => 179,
                'activity' => 'Fresh',
                'kode_cowcard' => 'madona',
                'peternakan_id' => 12,
                'DIM' => '0',
                'ket_1' => 'LACT : 2',
                'ket_2' => 'EASE : 1',
                'ket_3' => 'FDAT : 2022-09-27',
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 20,
                'created_at' => '2022-09-29 10:54:37',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            145 => 
            array (
                'id' => 180,
                'activity' => 'Bred',
                'kode_cowcard' => '7',
                'peternakan_id' => 13,
                'DIM' => '0',
                'ket_1' => 'LACT : 1',
                'ket_2' => 'CDAT : 2022-10-06',
                'ket_3' => 'TBRD : 0',
                'ket_4' => 'Sts-Bred : Inseminasi Buatan',
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => 22,
                'created_at' => '2022-10-06 15:29:15',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            146 => 
            array (
                'id' => 181,
                'activity' => 'Generate Token',
                'kode_cowcard' => '-',
                'peternakan_id' => 17,
                'DIM' => NULL,
                'ket_1' => NULL,
                'ket_2' => NULL,
                'ket_3' => NULL,
                'ket_4' => NULL,
                'ket_5' => NULL,
                'ket_6' => NULL,
                'ket_7' => NULL,
                'input_by' => NULL,
                'created_at' => '2022-10-16 13:56:18',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
        ));
        
        
    }
}